## readability 0.1.1

=== DESCRIPTION ===
Package: readability
Title: Calculate Readability Scores
Version: 0.1.1
Authors@R: c(person("Tyler", "Rinker", email =
        "tyler.rinker@gmail.com", role = c("aut", "cre")))
Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
Description: Calculate readability scores by grouping variables.  Readability is
        an approximation of the ease with which a reader parses and comprehends a
        written text.  These scores use text attributes such as syllable counts,
        number of words, and number of characters to calculate an approximate
        grade level reading ease for the text.  The readability scores that are
        calculated include: Flesch Kincaid, Gunning Fog Index, Coleman Liau,
        SMOG, and Automated Readability Index.
Depends: R (>= 3.2.1)
Imports: data.table (>= 1.9.6), ggplot2, stats, syllable, tidyr
Suggests: testthat
Date: 2017-01-20
License: GPL-2
LazyData: TRUE
RoxygenNote: 5.0.1
BugReports: https://github.com/trinker/readability/issues?state=open
URL: https://github.com/trinker/readability
NeedsCompilation: no
Packaged: 2017-01-21 23:39:45 UTC; Tyler
Author: Tyler Rinker [aut, cre]
Repository: CRAN
Date/Publication: 2017-01-22 12:38:43
