## readability 0.8.1%2Bdfsg1

=== debian/control ===
Source: readability
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-chardet,
               python3-cssselect,
               python3-lxml,
               python3-setuptools
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/buriy/python-readability
Vcs-Git: https://salsa.debian.org/python-team/packages/readability.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/readability

Package: python3-readability
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pulls the main body of HTML document and cleans it up
 Given an HTML document, it pulls out the main body text and cleans it up.
 The module extract the main content of an HTML document, separating meaningful
 content pertaining the subject from cruft like navigation links, ads,
 footnotes and sidebar content.
 This Python module is based off the arc90 ruby readability project.
