=== debian/changelog ===
readability (0.8.1+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Add (build-)dependency on python3-lxml-html-clean (closes: #1069756).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Apr 2024 16:39:16 +0100

readability (0.8.1+dfsg1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:55:33 +0100

readability (0.8.1+dfsg1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 19 Oct 2020 19:32:27 +0000

readability (0.8.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Removed aptly in salsa-ci.yml
  * d/copyright: update years for upstream author

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 16 Jul 2020 10:35:51 +0000

readability (0.6.1+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #962150)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 03 Jun 2020 18:02:24 +0000
