=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3-chardet,
                python3-cssselect,
                python3-lxml,
+               python3-lxml-html-clean,
                python3-setuptools
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
