## readability 0.8.4.1+dfsg1

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-chardet,
                python3-cssselect,
                python3-lxml,
                python3-lxml-html-clean,
-               python3-setuptools
-Standards-Version: 4.6.1
+               python3-poetry-core,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/buriy/python-readability
@@ -20,7 +21,7 @@
 
 Package: python3-readability
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-lxml-html-clean, ${misc:Depends}, ${python3:Depends}
 Description: Pulls the main body of HTML document and cleans it up
  Given an HTML document, it pulls out the main body text and cleans it up.
  The module extract the main content of an HTML document, separating meaningful
